package com.quant.dao;

import java.util.List;

import com.quant.annotation.MyBatisRepository;
import com.quant.entity.CommonSubclass;

@MyBatisRepository
public interface ProductTypeMapper {
	List<CommonSubclass> findAllProductType();
	void addProductType(CommonSubclass obj);
	List<CommonSubclass> findSimpleProductType();
	CommonSubclass findProductTypeById(Integer id);
	void modifyProductType(CommonSubclass commonSubclass);
}
